                        .sf-menu, .sf-menu * {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.sf-menu li {
	position: relative;
	background:url(../images/separateur.png) no-repeat right center;
}
.sf-menu li:last-child { background:none;}
.sf-menu ul {
	background: #1e1c1f none repeat scroll 0 0;
	display: none;
	left: 0px;
	min-width: 10em;
	padding: 5px;
	position: absolute;
	top: 100%;
	z-index: 99;
	margin-top:9px;
	
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	left: 100%;
	top: 0;
}
.sf-menu {

}
.sf-menu a {
	color: #4c4c4c;
	display: table-cell;
	 font-family: 'caviar_dreamsregular';
	font-size: 18px;
	font-weight: normal;
	height: 70px;
	line-height: 18px;
	margin: 0;
	padding: 0 45px;
	position: relative;
	text-align: center;
	text-decoration: none;
	z-index: 20;
	vertical-align: middle;
}

.sf-menu li a:hover, .sf-menu li.sfHover a, .sf-menu li.selected a, .sf-menu .active a {
}

.sf-menu ul {
    background:rgba(250,20,53,0.9) none repeat scroll 0 0;
	min-width: 200px;
	padding: 4px;
	z-index: 10;
}

.sf-menu ul li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: medium none !important;
	height: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	transition: all 0.8s ease 0s;
}
.sf-menu ul li:first-child {
	padding: 0 !important;
}
.sf-menu ul li:last-child {
	padding: 0 !important;
}
.sf-menu ul li a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	color: #fff !important;
	display: block !important;
	font-size: 15px !important;
	height: auto !important;
	line-height: 18px !important;
	margin: 0 !important;
	max-width: 250px !important;
	padding: 10px 16px !important;
	text-align: left !important;
	transition: all 1s ease 0s;
	width: auto;
}
.sf-menu ul li:last-child a {
	border: medium none;
}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover a, .sf-menu ul li.selected a, .sf-menu ul .active a {
	color: #fff !important; background:#fa1435!important;
}
.sf-arrows .sf-with-ul::after {
	content: "";
	font-family: "FontAwesome";
	font-size: 11px;
	position: absolute;
	right: 45%;
	top: 65%;
}
.sf-arrows > li > .sf-with-ul:focus::after, .sf-arrows > li:hover > .sf-with-ul::after, .sf-arrows > .sfHover > .sf-with-ul::after {
	content: "";
	font-family: "FontAwesome";
}
.sf-arrows ul .sf-with-ul::after {
	content: "";
	font-family: "FontAwesome";
}
.sf-arrows ul li > .sf-with-ul:focus::after, .sf-arrows ul li:hover > .sf-with-ul::after, .sf-arrows ul .sfHover > .sf-with-ul::after {
	content: "";
	font-family: "FontAwesome";
}
.sf-menu a {
	transition: all 0.2s ease 0s;
}
.cl-effect-17 a::before {
	content:'';
	position: absolute;
	left: 5%;
	bottom:-2px;
	width: 90%;
	height: 5px;
	background:#fa1435;
	text-align:center;
	opacity: 0;
	-webkit-transform: translateY(24px);
	-moz-transform:  translateY(24px);
	transform: translateY(24px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
	z-index:30;
}

.cl-effect-17 a:hover::before, .cl-effect-17 a:focus::before, .sf-menu li.selected a::before, .sf-menu .active a::before {
	opacity: 1;
	transform: translateY(0px);
}
.cl-effect-17 ul li a::after {
	display: none !important;
}
.cl-effect-17 ul li a::before {
	display: none !important;
}

        
        
        
        
        
        